Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 14:30:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect User                    Hello           06:22 PM, 14th Oct                     User                    Could you please cancel my order...I had placed it yesterday...           06:22 PM, 14th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:22 PM, 14th Oct                   mayar                   Could you please share your order number so that I can assist you further?           06:22 PM, 14th Oct                     User                    Order no: 1607587210           06:22 PM, 14th Oct                     User                    This is the number?           06:23 PM, 14th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:23 PM, 14th Oct           
           User                    Ok..sure!           06:24 PM, 14th Oct                   mayar                   We're sorry to hear that you wish to cancel your order.           06:25 PM, 14th Oct                   mayar                   As per the status, the order is ready to be shipped to store for collection and will be available for collection for 14 days from the confirmation email received to collect.           06:26 PM, 14th Oct                   mayar                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           06:26 PM, 14th Oct                     User                    Auctally I had chosen delivery so it gets delivered in our place...           06:26 PM, 14th Oct                     User                    So is it possible for you to cancel from your side as it will come in our place for delivery...I'm soo sorry to disturb           06:28 PM, 14th Oct                     User
                     ?           06:29 PM, 14th Oct                   mayar                   We are truly sorry,but we can't cancel the order at this moment           06:29 PM, 14th Oct                   mayar                   The order will be automatically cancelled if not collected within 14 days           06:30 PM, 14th Oct                     User                    Ohh ok??           06:30 PM, 14th Oct                     User                    Thank you!           06:30 PM, 14th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:30 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3226708